# CountUp.js

CountUp.js is a dependency-free, lightweight JavaScript class that can be used to quickly create animations that display numerical data in a more interesting way.

Install via npm/yarn using the package name `countup.js`.

### View on Github

Current stars:

# 0

####

#### Params:

Start
End
Decimal places
Duration

#### Options:

Use easing
Use grouping
Use Indian separators
Separator
Decimal
Prefix
Suffix

#### Methods:

Alert on complete

#### Custom:

Easing:
Numerals:
``